<div *ngIf="selectedProduct" class="py-0 text-center">
  <h3>{{labelQuoteSingular}}
    <small>{{product.name}}</small>
  </h3>
  <h5>{{stand.stand_name}}</h5>
  <div class="row my-3">
    <div class="col-6"><img class="d-block mx-auto mb-1 img-thumbnail" src="{{productImg}}" style="width: 150px"></div>
    <div class="col-6"><img class="d-block mx-auto mb-1 img-thumbnail" src="{{standImg}}" style="width: 150px"></div>
  </div>
</div>
<div class="row" *ngIf="selectedProduct">
  <form (ngSubmit)="submit(model)" [formGroup]="form">
    <formly-form [fields]="fields" [form]="form" [model]="model"></formly-form>

    <div style="transform:scale(0.7);transform-origin:0;" class="">
      <re-captcha
        (resolved)="resolved($event)"
        class="">
      </re-captcha>
    </div>

    <button class="mm-send-btn btn btn-primary btn-block btn-sm mx-0 my-2"
            type="submit"
            *ngIf="!isSending"
            [disabled]="!form.valid || !isCaptchaValid">
      Enviar {{labelQuoteSingular}}
    </button>
    <span *ngIf="isSending" style="color: red">Enviando su cotización...</span>
  </form>
</div>
<div class="py-0 text-center" *ngIf="!selectedProduct">
  <p *ngIf="searchingProduct">buscando...</p>
  <h4 *ngIf="!searchingProduct" style="color: red">Cotización - debe seleccionar un producto o servicio</h4>
</div>
